#!/usr/bin/python
# -*- encoding: utf-8; py-indent-offset: 4 -*-
#
# 2020 Karsten Schoeke karsten.schoeke@geobasis-bb.de

register_check_parameters(
    subgroup_applications,
    "f5cloud_billing",
    _("F5 Clound cost check"),
    Tuple(
        title = _("Upper levels for unblended costs"),
        elements = [
            Float(title=_("Warning at"), unit=_("USD"), default_value = 10.0),
            Float(title=_("Critical at"), unit=_("USD"), default_value = 25.0),
        ]
    ),
    None,
    None,
)
